<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d01cd7d76ffa3e41bd5a1b1ddfab3d0">
  <dict>
    <!--2022-05-24 10:52:31.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:52:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
